Subject: Ticket Assigned - Re: SHOEMART Mesh Detailed Sneakers with Lace-Up Closure” for return. order 9626696336 with AWB 46048418231.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:29:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: SHOEMART Mesh Detailed Sneakers with Lace-Up Closure” for return. order 9626696336 with AWB 46048418231. Have a great day...
Please check the attached picture of the one pair shoes. I had ordered last
time. I want to return it because you sent a wrong sizes! I mean  the pair
is not same size!

SHOEMART
Mesh Detailed Sneakers with Lace-Up Closure
The order no. 9626696336 with AWB 46048418231. Please check it,
Looking forward for your reply. Thanks
On Wed, 13 Jan 2021 at 12:51 SHOEMART <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Mae Lyne, we'd be grateful if you could tell us what you think about
> the products you've just received.
> SHOEMART
> Lee Cooper Boy's Low Ankle Sneakers with Hook and Loop Closure
> Color: Grey
> Size: 39
> Quantity: 1
> AED 69
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162190644?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Celeste Satchel Bag with Adjustable Strap
> Color: Black
> Quantity: 1
> AED 45
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162115972?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Textured Walking Shoes with Lace-Up Closure
> Color: Pink
> Size: 40
> Quantity: 1
> AED 55
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162191895?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Panelled Lace-Up Sneakers
> Color: Black
> Size: 41
> Quantity: 3
> AED 105
> Write a review
> <https://www.shoemartstores.com/ae/en/p/161981780?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Panelled Lace-Up Sneakers
> Color: Black
> Size: 39
> Quantity: 1
> AED 35
> Write a review
> <https://www.shoemartstores.com/ae/en/p/161981778?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Mesh Detailed Sneakers with Lace-Up Closure
> Color: Orange
> Size: 38
> Quantity: 1
> AED 40
> Write a review
> <https://www.shoemartstores.com/ae/en/p/161242498?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Panelled Lace-Up Sneakers
> Color: Black
> Size: 38
> Quantity: 1
> AED 35
> Write a review
> <https://www.shoemartstores.com/ae/en/p/161981777?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>
-- 
Have a Blessed day!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993261